まつもと ゆきひろです

In message "[ruby-list:36589] Re: exec() and argv[0]"
    on 02/11/26, Takahiro Kambe <taca / back-street.net> writes:

|> 単に最新のオンラインのマニュアルが1.6用だっただけで、1.1くらい
|> から使えるようです。
|そうだったのですかぁ。やっぱり、デスクトップリファレンスに載ってないの
|は惜しい。

すいません。たぶん、原稿を書くときに忘れてたんだと思います。